Subject: Re: bug#69681: 14.0.3; texmathp misbehaves in Org mode
From: Arash Esbati <[email-masked]>
To: Tony Zorman <[email-masked]>
Cc: Tony Zorman via bug-auctex via Bug reporting list for AUCTeX <[email-masked]>, [email-masked]
Date: Mon, 11 Mar 2024 11:38:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Tony Zorman <[email-masked]> writes:

> On Sun, Mar 10 2024 09:00, Arash Esbati wrote:
>> I don't use Org so maybe I don't understand the above correctly, but
>> does this change meets your requirement?
>>
>> [… 16 lines elided …]
>
> indeed, this is along the lines that I was thinking about.

Great, I installed that change now (806bdb01ca).

> I should probably have rather sent a patch instead of opening a bug
> report (sorry! :)), but I wasn't exactly sure what people would want to
> do about this (if anything).

Sending a patch as a bug report is the best option, actually.  It can't
go lost and we can track it more easily.

I'm closing this report.

Best, Arash